
/*** ПРАЙС ЛИСТ ***/
.price-list table thead th {
    background: #075ae8;
    color: #fff;
    font-size: 1.3em;
    padding: 18px 20px;
    text-align: left;
    font-weight: 300;
}

.price-list .accordion-item_opened {
    background-color: rgba(0, 0, 0, 0.05);
    border: 1px solid transparent;
}

.price-list .accordion-item_opened .accordion-item--title {
    color: #ff7f00;
    padding: 40px 80px 40px 40px;
}

.price-list .accordion-item--title, .content-wrapper .accordion-item--title {
    font-size: 1.2em;
    padding: 40px 80px 40px 40px;
    cursor: pointer;
    position: relative;
    font-weight: 400;
    margin: 0 !important;
}

.price-list .accordion-item--content {
    padding: 0 40px 40px;
}

.table-responsiver {
    overflow-x: auto;
    position: relative;
    width: 100%;
}

.price-list table {
    border-collapse: collapse;
    width: 100%;
}

.price-list table tr:hover td {
    background-color: rgba(7, 90, 232, 0.05);
}
.price-list table td {
    border-bottom: 1px solid rgba(7, 90, 232, 0.1);
    padding: 16px 20px;
}

.price-list .accordion-item {
  border: 1px solid rgba(0, 0, 0, 0.05);
  margin-top: -1px;
}
.price-list .accordion-item--title, .content-wrapper .accordion-item--title {
  font-size: 1.2em;
  padding: 40px 80px 40px 40px;
  cursor: pointer;
  position: relative;
  font-weight: 400;
  margin: 0 !important;
}
/*.price-list .accordion-item--title:after {
  width: 26px;
  height: 26px;
  line-height: 26px;
  position: absolute;
  content: "\f107";
  right: 40px;
  top: 40px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  border-radius: 50px;
  font-family: 'fontAwesome';
  text-align: center;
  font-size: 24px;
}*/
.price-list .accordion-item_opened {
  background-color: rgba(0, 0, 0, 0.05);
  border: 1px solid transparent;
}
/*.price-list .accordion-item_opened .accordion-item--title:after {
  content: "\f106";
}*/
.price-list .accordion-item_opened .accordion-item--title {
  color: #ff7f00;
  padding: 40px 80px 40px 40px;
}
.price-list .accordion-item--content {
  padding: 0 40px 40px;
}
.price-list .accordion-item--content h3, .price-list .accordion-item--content .service-2--title, .price-list .accordion-item--content h4, .price-list .accordion-item--content h2, .price-list .accordion-item--content h5 {
  padding-top: 10px;
}

.price-list .table-responsiver {
  overflow-x: auto;
  position: relative;
  width: 100%;
}
.price-list table {
  border-collapse: collapse;
  width: 100%;
}
.price-list table thead th {
  background: #075ae8;
  color: #fff;
  font-size: 1.3em;
  padding: 18px 20px;
  text-align: left;
  font-weight: 300;
}
.price-list table td {
  border-bottom: 1px solid rgba(7, 90, 232, 0.1);
  padding: 16px 20px;
}
.price-list table tr:last-child td {
  border-bottom: none;
}
.price-list table tr:hover td {
  background-color: rgba(7, 90, 232, 0.05);
}
.price-list table.table-lr-border {
  border-left: 1px solid rgba(7, 90, 232, 0.1);
  border-right: 1px solid rgba(7, 90, 232, 0.1);
}
.price-list table.table-light thead th {
  background: #fff;
  color: #000;
  border-bottom: 2px solid rgba(7, 90, 232, 0.1);
  font-size: 15px;
  font-weight: bold;
}
.price-list table.table-light th:first-child, table.table-light td:first-child {
  padding-left: 0;
}
.price-list table.table-light th:last-child, table.table-light td:last-child {
  padding-right: 0;
}
.price-list table.table-bordered th, table.table-bordered td {
  border: 1px solid rgba(7, 90, 232, 0.1);
}
.price-list table.table-bordered tr:last-child td {
  border-bottom: 1px solid rgba(7, 90, 232, 0.1);
}
.price-list table.table-no-border thead th {
  background: #fff;
  color: #000;
  font-size: 15px;
  font-weight: bold;
}
.price-list table.table-no-border th, table.table-no-border td {
  border: none;
}
.price-list .content-wrapper {
  padding-bottom: 60px;
  padding-top: 30px;
}
.price-list .content-wrapper_bg-default {
  background-color: #f2f2f2;
}
.price-list .content-wrapper p {
  margin: 20px 0;
}
.price-list .content-wrapper ul li, .main-services ul li {
  padding: 12px 0 12px 25px;
  position: relative;
}
.price-list .main-services ul li, .service-2 ul li {
  padding: 5px 0 5px 25px;
}
.price-list .content-wrapper ul li:before, .main-services ul li:before {
  background: #075ae8;
  content: "";
  height: 7px;
  left: 0;
  position: absolute;
  top: 20px;
  width: 7px;
  border-radius: 20px;
}
.price-list .main-services ul li:before, .service-2 ul li:before {
  top: 15px;
}
.price-list .service-2:hover ul li:before {
  background: rgba(255, 255, 255, 1);
}
.price-list .content-wrapper ul li p:first-child, .content-wrapper ol li p:first-child {
  margin-top: 0;
}
.price-list .content-wrapper ul li ul li:first-child, .content-wrapper ol li ol li:first-child {
  margin-top: 10px;
}
.price-list .content-wrapper ul li ul li:before {
  background: rgba(0, 0, 0, 0.5);
}
.price-list .content-wrapper ul li:last-child, .content-wrapper ol li:last-child, .content-wrapper ul ul li:last-child, .content-wrapper ol ol li:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
}
.price-list .content-wrapper .page-form h2, .content-wrapper .page-form h3, .content-wrapper .page-form .service-2--title, .content-wrapper .page-form h4 {
  margin-top: 0 !important;
  margin-bottom: 20px;
}
.price-list .content-wrapper h1, .content-wrapper .h1, .content-wrapper h2, .content-wrapper .h2, .content-wrapper h3, .content-wrapper .service-2--title, .content-wrapper .h3, .content-wrapper h4, .content-wrapper .h4, .content-wrapper h5, .content-wrapper .h5, .content-wrapper h6, .content-wrapper .h6 {
  margin-top: 30px;
  margin-bottom: 20px;
}

/*** ТАБЛИЦА ЦЕН***/

.price {
  min-height: 800px;
}
.price .container {
    width: 60%;
    height: auto;
    padding: 10px;
    margin: 50px auto;
}
.price .element {
    padding: 20px 20px 20px 20px;
    background: #f2f2f2;
    color: #272525;
    border-bottom: 1px solid #423a3a;
}
.price .element:last-child {
    border-bottom: none;
}
.price .element .question{
    display: flex;
    justify-content: space-between;
    padding: 10px;
}
.price .question h3{
    font-family: sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    text-align: center;
    font-weight: bold;
    color: #2d2d8aed;
}
.price .question button{
    border: none;
    outline: none;
    background: none;
    cursor: pointer;
}
.price .question i{
    color: #5e6569;
    font-size: 20px;
}
.price .element .answer{
    padding: 10px 20px;
    animation: animate .7s;
}
.price p{
    font-family: sans-serif;
}
.price .hideText{
    display: none;
}
@keyframes animate{
   .price from{
        opacity: 0;
        transform: scale(0.6);
    }
    .price to{
        opacity: 1;
        transform: scale(1);
    }
}

.price .table-responsiver {
  overflow-x: auto;
  position: relative;
  width: 100%;
}
.price table {
  border-collapse: collapse;
  width: 100%;
}
.price table thead th {
  background: #c97b00;
  color: #fff;
  font-size: 1.3em;
  padding: 18px 20px;
  text-align: left;
  font-weight: 300;
}
.price table td {
  border-bottom: 1px solid rgba(7, 90, 232, 0.1);
  padding: 16px 20px;
}
.price table tr:last-child td {
  border-bottom: none;
}
.price table tr:hover td {
  background-color: rgba(7, 90, 232, 0.05);
}
.price table.table-lr-border {
  border-left: 1px solid rgba(7, 90, 232, 0.1);
  border-right: 1px solid rgba(7, 90, 232, 0.1);
}
.price table.table-light thead th {
  background: #fff;
  color: #000;
  border-bottom: 2px solid rgba(7, 90, 232, 0.1);
  font-size: 15px;
  font-weight: bold;
}
.price table.table-light th:first-child, table.table-light td:first-child {
  padding-left: 0;
}
.price table.table-light th:last-child, table.table-light td:last-child {
  padding-right: 0;
}
.price table.table-bordered th, table.table-bordered td {
  border: 1px solid rgba(7, 90, 232, 0.1);
}
.price table.table-bordered tr:last-child td {
  border-bottom: 1px solid rgba(7, 90, 232, 0.1);
}
.price table.table-no-border thead th {
  background: #fff;
  color: #000;
  font-size: 15px;
  font-weight: bold;
}
.price table.table-no-border th, table.table-no-border td {
  border: none;
}

@media (max-width: 575px) {
    .price .question h3 {
        font-family: sans-serif;
        font-weight: bold;
        text-transform: uppercase;
        font-size: 13px;
        text-align: center;
        font-weight: bold;
        color: #2d2d8aed;
    }

    .price table thead th {
        background: #c97b00;
        color: #fff;
        font-size: 1em;
        padding: 10px;
        text-align: left;
        font-weight: 300;
    }

    .price table td {
        border-bottom: 1px solid rgba(7, 90, 232, 0.1);
        padding: 10px 14px;
    }

    .price .element .answer{
        padding: 0px;
        animation: animate .7s;
    }
}



/*** галерея ***/
a.gallery-item {
  outline: none;
}
.gallery-item {
  position: relative;
  width: 200px;
  height: 200px;
  display: block;
  overflow: hidden;
  background-color: #000;
  margin: 15px 0;
}
.gallery-item_bordered {
  box-shadow: 0 0 0 10px #fff inset;
  -moz-box-shadow: 0 0 0 10px #fff inset;
  -webkit-box-shadow: 0 0 0 10px #fff inset;
  -ms-box-shadow: 0 0 0 10px #fff inset;
  -o-box-shadow: 0 0 0 10px #fff inset;
  border: 1px solid #e5e5e5;
}
.gallery-item--image {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-size: cover;
  background-position: center;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
.gallery-item_bordered .gallery-item--image {
  top: 10px;
  left: 10px;
  bottom: 10px;
  right: 10px;
}
.gallery-item--caption-pos {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  color: #fff;
  display: table;
  height: 200px;
  top: 100%;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  width: 100%;
}
.gallery-item:hover .gallery-item--caption-pos {
  top: 0;
}
.gallery-item:hover .gallery-item--image {
  opacity: 0.3;
  transform: scale(1.3);
}
.gallery-item--caption {
  display: table-cell;
  vertical-align: middle;
  padding: 40px;
  text-align: center;
}
.caption--title, .caption--text {
  display: block;
}
.caption--title {
  font-size: 1.3em;
  margin-bottom: 10px;
}
.properties {
  border-top: 1px solid #f2f2f2;
  border-bottom: 1px solid #f2f2f2;
  padding: 15px 0;
  margin: 30px 0;
}
.properties .inner-wrapper {
  display: inline-block;
  margin-right: 30px;
}
.properties .inner-wrapper .property i {
  color: #ff7f00;
}
.properties .inner-wrapper:last-child {
  margin-right: 0;
}
.ya-share {
  margin-top: 15px;
  text-align: right;
}
.ya-share ul li:before {
  content: none;
}
.ya-share ul li {
  padding: 0;
}

.gallery-item--image {
  background-position: top center;
}

.box {
    display: inline-block;
}

